/*container*/
		/*.container{
			min-width: 700px;
			max-width: 1200px;
			margin: auto;
			padding: 84px 15px 0;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
		}*/
		.title-line{
			width: 40px;
			height: 5px;
			margin: 10px 0 0;
			background: #2A90EF;
		}
		/*关于盛为*/
		.container{
			/*padding: 0 18%;*/
		}
		.about-box{
			margin-bottom: 60px;
		}
		.about-content{
			width: 100%;
			display: flex;
			/*margin: 96px 0 0 0; */
			color: #333;
		}
		.left{
			/*width: 48%;*/
			width: 536px;
			padding: 70px 0 24px;
		}
		.right{
			/*width: 52%;*/
			width: 666px;
			/*height: 517px;*/
		}
		.rightimg{
			width: 100%;
		}
		.about-title{
			color: #FF9C00;
			font-size: 41px;
			border-bottom: 4px solid #2A90EF;
		}
		.about-text{
			line-height: 40px;
			font-size: 16px;
			border-bottom: 4px solid #2A90EF;
			border-left: 4px solid #2A90EF;
			/*padding: 40px 35px 30px 30px;*/
			padding: 38px;
			box-sizing: border-box;
		}
		.contact-ways{
			display: flex;
			flex-direction:column;
			line-height: 30px;
			color: #3A3F5C;
			font-size: 20px;
			margin: 0 0 0 48px;
		}
		.contact-ways span{
			margin: 0 0 20px;
		}
		.contact-map{
			margin: 38px 190px 60px 46px;
			/*width:956px;
			height:469px;*/
		}
		.contact-map img{
			width: 100%;
			height: 100%;
		}

		@media screen and (max-width: 1200px){
			.left{
				padding: 70px 0 24px;
			}
			.about-text{
				line-height: 40px;
				padding: 38px;
			}
		}
		@media screen and (max-width: 1100px){
			.left{
				padding: 64px 0 22px;
			}
			.about-text{
				line-height: 36px;
				padding: 26px;
			}
		}
		@media screen and (max-width: 1000px){
			.left{
				padding: 58px 0 20px;
			}
			.about-text{
				line-height: 32px;
				padding: 17px;
			}
		}
		@media screen and (max-width: 950px){
			.left{
				padding: 55px 0 19px;
			}
			.about-text{
				line-height: 31px;
				padding: 9px;
			}
		}
		@media screen and (max-width: 850px){
			.left{
				padding: 38px 0 17px;
			}
			.about-text{
				line-height: 29px;
				padding: 7px;
			}
		}
		@media screen and (max-width: 800px){
			.left{
				padding: 46px 0 16px;
			}
			.about-text{
				line-height: 26px;
				padding: 6px;
			}
		}
		/*@media screen and (max-width: 700px){
			.left{
				padding: 40px 0 14px;
			}
			.about-text{
				line-height: 22px;
				padding: 5px;
			}
		}*/